Bug 147320 - Unable load sound card driver
Unable load sound card driver
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
All Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks: FCMETA_ALSA
  Show dependency treegraph
 
Reported: 2005-02-07 04:16 EST by Neeraj Jaiman
Modified: 2015-01-04 17:16 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-07 02:59:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neeraj Jaiman 2005-02-07 04:16:56 EST
Description of problem:
Unable to load sound card driver


Version-Release number of selected component (if applicable):
Fedora Core 2.6.10-1.741_FC3
Fedora Core 2.6.10-1.760_FC3

How reproducible:
I installed Fedora Core3 2.6.9-1.667 on my Toshiba A45-S150 laptop
which already had windows XP sp2 installed.
After installing Fedora Core3 2.6.9-1.667, My sound card was working
fine and I was able to listen music.

Now I updated my kernel to 2.6.10-1.741_FC3, now my sound driver is
not loaded and I am not able to listen music.

Although when I go to 

Application->System Settings->Sound Card Detection
A window pops up saying the following:

The following audio device was detected.
Vendor: Intel

Model: Corp. 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) AC'97 Audio Controller

Module: snd-intel8x0


Now I updated my kernel to 2.6.10-1.760_FC3, still the problem persists.
Comment 1 Dave Jones 2005-07-15 16:45:57 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 2 Dave Jones 2005-12-07 02:59:26 EST
This bug has been mass-closed along with all other bugs that
have been in NEEDINFO state for several months.

Due to the large volume of inactive bugs in bugzilla, this
is the only method we have of cleaning out stale bug reports
where the reporter has disappeared.

If you can reproduce this bug with current FC3 updates, please
reopen this bug.

If you are not the reporter, you can add a comment requesting
it be reopened, and someone will get to it asap.

If you are not the reporter, but can reproduce this problem against
FC4, please open a new bug.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.